Subject: Fw: need a job badly
From: bala <[email-masked]>
Date: Wed, 9 Nov 2022 05:51:21 +0000 (UTC)

Dear Sir/ Madam,  

 I need a job very badly in Noida or Gurgaon or inNCR...I am not looking for any leadership roles. I just want to work as a TeamMember and contribute and prolong my career in an organization . I am lookingfor survival in an organization for next 7 to 8 years long time . I am nearing49 years, but age is just a number.  I am currently residing inFaridabad.

DATAENTRY / OFFICE ASSISTANT / BACKOFFICE-BACKEND / SECRETARIAL / CLERICAL /RECEPTION

Industry : BPO / KPO / MANUFACTURING /LTD / PVT LTD / SCHOOLS / COLLEGES / UNIVERSITY / HOSPITALS / CLINICS /AVIATION / BANKS / HOTELS

 PreferredShift Timings : Day Shift / Mid Shift (UK Shift)  

Optional :Rotational Shift (US)

Name -  Balasubramanian N

Email-  [email-masked]

Qualification-  B.COM.,PGDBA

D.O.B – 1stday of February, 1974 (01-02-1974),  48 years 9 months

 Language Known– English, Hindi, Bengali, Tamil

 CurrentLocation – Faridabad

 PreferredLocations : Noida, Gurgaon, Chennai, Coimbatore,(Anywhere in Tamil Nadu),Hyderabad, Kolkata

 Profile-  Back office, Back-End, Non Voice, Customer Support

 Exp – Goodexperience in the International BPO

 Last/CurrentIn hand Salary -  Rs 28000 cash in hand

 SalaryExpectation In hand – Negotiable

 NoticePeriod (If Any) – can join at the earliest possible

  I would like to introduce myself. My name is Balasubramanian(Bala). I reside in Greater Faridabad in Haryana. I am 48 years ofage. I am in need of a job.

 I am looking for back-End role -Data Entry, Validation,Document Checking, Verification kind of a job. I want to be a normal workingemployee, contribute and help youngsters through my experience asa consultant.

I know 4 languages English, Hindi, Tamil, Bengali. I had a 10year US B1/B2 Visa, which got expired. I have traveled to The United States -Seattle (Washington) in 2008 for 3 months and I went to Chicago-Illinois Statein 2014 for 2 months.

CUSTOMERSERVICE –NON VOICE- BACK END - DATA ENTRY - FORM FILLING - TICKETING - DATAVALIDATION - DOCUMENT CHECKING - VERIFICATION

                               TheHuman Resource Team-PAN India

"Customer Service Executive (Non-Voice)" “ Back-End Analyst”"Administration” "Reception" " FrontDesk" "Back Office" “QualityChecking Analyst”  "Data Entry"  “DataValidation”  "DocumentChecking" "Verification"  "Backend"  "BackOffice Executive"  "Back OfficeOperations"  “Non Voice"  "Non VoiceProcess"  "BackgroundChecks"  "Bpo" "International Bpo ""Bpo Non Voice" "bpo backoffice"  "BpoExecutive"

Location :          NORTH :  Noida/ Faridabad /  Delhi / Gurgaon

                         SOUTH  : Chennai / Coimbatore / Hyderabad

 DOB /Age : 01-02-1974 / 48 years  

Role : Looking for only Lower and Middle Level Roles

Salary : Negotiable

Languages Known : English, Hindi, Tamil, Bengali

Country Traveled : The United States – Seattle -Washington (2008),Chicago-Illinois (2014)

Email : [email-masked]

Thanks & RegardsBala
Balasubramanian NEmail : [email-masked] : SRS Royal Hills, Sector-87, Tower-A1, Flat-308, Greater Faridabad, Haryana State